@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,700');

*{
  margin: 0;
  padding: 0;
  outline: none;
  box-sizing: border-box;
  font-family: 'Raleway', sans-serif;
}

body{ background: #eee; }
.logo-area {
    margin: 0px auto;
    width: 100%;
}
.log{
	width:100%;
}
.txt{
	color: #b70000;
    font-weight: 500;
    font-size: 15px;
}
.container{
  position: relative;
  width: 60%;
  height: 405px;
  padding: 10px 25px;
  margin: 10vh auto;
  background: #fff;
  border-radius: 8px;
}

.form{ width: 100%; height: 100%; }

h1, h2, .user, .pass{ 
  text-align: center;
  display: block;
}

h1 {
    color: #606060;
    font-weight: bold;
    font-size: 24px;
    margin: 5px auto;
}
.head1{
	padding-bottom:20px;
	padding-top:20px;
	text-align:left;
}

.user, .pass, .login{
  width: 100%;
  height: 45px;
  border: none;
  border-radius: 5px;
  font-size: 20px;
  font-weight: lighter;
margin-bottom: 17px;
}

.user, .pass{ background: #ecf0f1; }

.login{
  color: #fff;
  cursor: pointer;
  margin-top: 20px;
  background: #b70000;
  transition: background 0.4s ease;
  width:90%; display:block; text-align:center; padding-top:5px
}

.login:hover{ background: #e4a800; }

.redText, .required:after {
	color: #f00;
	text-decoration: none;
}

.required:after{content:" *";}

@media only screen and (min-width : 280px) {
  .cont{ width: 90% }
}

@media only screen and (min-width : 480px) {
  .cont{ width: 60% }
}

@media only screen and (max-width : 768px) {
  .cont{ width: 92%;
height: 633px;
  }
  .user, .pass, .login {
    width: 100%;
    height: 96px;
	    font-size: 40px;
}
h1 {
    color: #606060;
    font-weight: bold;
    font-size: 58px;
    margin: 30px auto;
}
.container {
    max-width: 940px;
}
.container {
    position: relative;
    width: 100%;
    height: 426px;
    padding: 10px 25px;
    margin: 10vh auto;
    background: #fff;
    border-radius: 8px;
}

}

@media only screen and (min-width : 992px) {
  .cont{ width: 30% }
}

h2{ color: #fff; margin-top: 25px; }
